@font-face {
	font-family: certification;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.certification-001-online-resume:before {
	content: "\f100";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-002-salary:before {
	content: "\f101";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-003-application:before {
	content: "\f102";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-004-job-interview:before {
	content: "\f103";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-005-investment:before {
	content: "\f104";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-006-job-seeker:before {
	content: "\f105";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-007-file:before {
	content: "\f106";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-008-cooperation:before {
	content: "\f107";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-009-cv:before {
	content: "\f108";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-010-personal-data:before {
	content: "\f109";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-011-job-interview:before {
	content: "\f10a";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-012-calendar:before {
	content: "\f10b";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-013-home:before {
	content: "\f10c";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-014-location:before {
	content: "\f10d";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-015-photo:before {
	content: "\f10e";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-016-file:before {
	content: "\f10f";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-017-book:before {
	content: "\f110";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-018-profile:before {
	content: "\f111";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-019-employee:before {
	content: "\f112";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-020-file:before {
	content: "\f113";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-021-best-employee:before {
	content: "\f114";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-022-achievement:before {
	content: "\f115";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-023-badge:before {
	content: "\f116";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-024-job-opportunities:before {
	content: "\f117";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-025-skill:before {
	content: "\f118";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-026-working:before {
	content: "\f119";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-027-trophy:before {
	content: "\f11a";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-028-cv:before {
	content: "\f11b";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-029-headhunter:before {
	content: "\f11c";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-030-cv:before {
	content: "\f11d";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-031-best-employee:before {
	content: "\f11e";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-032-chart:before {
	content: "\f11f";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-033-headhunter:before {
	content: "\f120";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-034-certificate:before {
	content: "\f121";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-035-job-offer:before {
	content: "\f122";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-036-check:before {
	content: "\f123";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-037-graduated:before {
	content: "\f124";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-038-profile:before {
	content: "\f125";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-039-photo:before {
	content: "\f126";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-040-envelope:before {
	content: "\f127";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-041-curriculum-vitae:before {
	content: "\f128";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-042-headhunting:before {
	content: "\f129";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-043-portfolio:before {
	content: "\f12a";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-044-chart:before {
	content: "\f12b";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-045-email:before {
	content: "\f12c";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-046-portfolio:before {
	content: "\f12d";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-047-contract:before {
	content: "\f12e";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-048-office-chair:before {
	content: "\f12f";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-049-office-building:before {
	content: "\f130";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.certification-050-profile:before {
	content: "\f131";
	font-family: certification;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}